package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenemenusubleveltranDTO implements Serializable {

    private static final long serialVersionUID = 296810575199726L;

    private Integer tgenemenusubleveltranPK;

    private Short presentationorder;

    private Integer tgenemenusublevel;

    private Integer tgenetransaction;

        public Integer getTgenemenusubleveltranPK() {
    return tgenemenusubleveltranPK;
    }

        public void setTgenemenusubleveltranPK(Integer tgenemenusubleveltranPK) {
    this.tgenemenusubleveltranPK = tgenemenusubleveltranPK;
    }

        public Short getPresentationorder() {
    return presentationorder;
    }

        public void setPresentationorder(Short presentationorder) {
    this.presentationorder = presentationorder;
    }

        public Integer getTgenemenusublevel() {
    return tgenemenusublevel;
    }

        public void setTgenemenusublevel(Integer tgenemenusublevel) {
    this.tgenemenusublevel = tgenemenusublevel;
    }

        public Integer getTgenetransaction() {
    return tgenetransaction;
    }

        public void setTgenetransaction(Integer tgenetransaction) {
    this.tgenetransaction = tgenetransaction;
    }

}